<?php

if ($tagged->num_rows)
{
	$tag = $tagged->fetch_assoc();
	addTitle($tag['tagName']);
	if ($entries->num_rows)
	{
		while ($data = $entries->fetch_assoc())
			echo "<h3><a href='".get_entry_link($data['entrySlug'])."'>".htmlspecialchars(trimlink($data['entryTitle'],90))."</a></h3>"
				."<p>".show_date($data['entryPublished'])."</p>";
	}
} else
	redirect();

unset($tag);
unset($tagged);
unset($entries);